# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
COMMON_FLAGS="-O2 -pipe"
CFLAGS="${COMMON_FLAGS}"
CXXFLAGS="${COMMON_FLAGS}"
FCFLAGS="${COMMON_FLAGS}"
FFLAGS="${COMMON_FLAGS}"

# NOTE: This stage was built with the bindist Use flag enabled

# This sets the language of build output to English.
# Please keep this setting intact when reporting bugs.
LC_MESSAGES=C
MAKEOPTS="-j32"
USE="-bluetooth -gnome -kde -libarchive -qtwebwngine -systemd alsa cuda cups dbus elogind icu jack libinput libglvnd minizip nvidia opengl pdf pulseaudio synaptics text vulkan udisks X"
INPUT_DEVICES="libinput synaptics"
VIDEO_CARDS="nvidia"
ACCEPT_KEYWORDS="amd64"
ACCEPT_LICENSE="*"
GRUB_PLATFORMS="efi-64"

# Gentoo Binpackage Configuration
EMERGE_DEFAULT_OPTS="--getbinpkg"
FEATURES="${FEATURES} binpkg-request-signature"
PKGDIR="/var/cache/binpkgs"
